﻿body 
{
    font: arial 10pt;
}

.Menu
{
    font: arial 11pt bold;
}

.NewsTitle
{
    background-image: url("../../App_Images/BlueGradient.gif");
    background-repeat: repeat-y;
    background-position: right;    
    font-weight:bold;
    color: white;
    font-size: 11pt;
    font-family: Arial;
}

.BluePanelTitle
{
    background-color: #4292C5;
    font-weight:bold;
    color: white;
    font-size: 11pt;
    font-family: Arial;
}

.BluePanelBody
{
    border:1px solid #C0C0C0;
    font-size: 9pt;
    font-family: Arial;
    background-image: url("../../App_Images/SurveyBackground.gif");
    background-repeat: repeat-y; 
    background-position: right;    
}

.GreenPanelBody
{
    border:1px solid #5DB527;
    font-size: 9pt;
    font-family: Arial;
}

.GreenPanelTitle
{
    background-color: #5DB527;
    font-weight:bold;
    color: white;
    font-size: 11pt;
    font-family: Arial;
}



.IpaNews
{
    color: black;
    font-size: 9pt;
    font-family: Arial;
}

.ScrollingNews
{
    color: black;
    font-size: 9pt;
    font-family: Arial;
}

.Search
{
    background-color: #84B9DA;
}

.SurveyQuestion
{
    color: black;
    font-size: 9pt;
    font-family: Arial;
    font-weight: bold;
}

.SurveyAnswers
{
    color: black;
    font-size: 9pt;
    font-family: Arial;
}
.TextBoxTheme1
{
	BORDER-RIGHT:#4542eb 2px solid; 
	BORDER-TOP:#4542eb 2px solid; 
	LEFT:-115px; 
	BORDER-LEFT:#4542eb 2px solid; 
	WIDTH:175px; 
	BORDER-BOTTOM:#4542eb 2px solid; 
	POSITION:relative; 
	TOP:191px; 
	HEIGHT:23px;
}

.TextBoxTheme2
{
	position:relative;
	top:272px;
	left:67px;
	width:175px;
	height:23px;
	border:solid 2px #4542EB;
}

.SubmitButton
{
	FONT-WEIGHT: bold; 
	WIDTH: 100px; 
	COLOR: white; 
	BACKGROUND-COLOR: #28a0f6;
}

.IpaCardTitle
{
	font-family: Arial;
	font-size: 20pt;
	font-weight: bold;
	color: Red;
}

.koko
{
	background-image: url(IpaCardLogin.jpg);
}